Subject: bug#27890: 26.0.50; describe-font does not use Help buffer history

From: Alex <[email-masked]>
Date: Mon, 31 Jul 2017 15:25:16 -0600

describe-font does not add to the *Help* buffer's history. The [Back]
button does appear when there is a non-empty history, but going back and
then forward does not restore the font description.